@echo off
if exist .\cdrom\engpile\audinstr.res goto all_ok
echo Please run install directly from the CD-ROM base directory...
goto exit
:all_ok
echo Loading install....
inst\initial.exe
echo ...install finished
:exit


